Bug 152339 - HWCERT: Dell Computer Corporation PowerEdge 1750
HWCERT: Dell Computer Corporation PowerEdge 1750
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://www1.us.dell.com/content/produ...
PowerVault
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-28 12:45 EST by Danny Trinh
Modified: 2007-08-22 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-20 04:38:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danny Trinh 2005-03-28 12:45:17 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     Dell Computer Corporation
Model:    PowerEdge 1750 
Vendor:   Dell
Category: Component/Peripheral
Reporter: Danny_Trinh@dell.com

File Uploaded:
PV136T-LTO2-PE1750-RioGrande_i386.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/79e091f49a2539a9fce8750a2c50937b/PV136T-LTO2-PE1750-RioGrande_i386.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   TAPE
Comment 1 Danny Trinh 2005-03-28 12:48:07 EST
New Hardware Certification Package Submitted

File Uploaded:
PV136T-LTO2-PE2850-Raptor_x86_64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/26c887de6c27b4c8633454f01e33f74e/PV136T-LTO2-PE2850-Raptor_x86_64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   TAPE
Comment 2 Danny Trinh 2005-03-28 12:50:02 EST
Please change Model:    PowerEdge 1750 to Model:    PowerVault 136T LTO-2 


Note You need to log in before you can comment on or make changes to this bug.